Subject: Re: [PATCH 1/9] protocol v2: add server-side "bundle-uri" skeleton

From: SZEDER Gábor <[email-masked]>
Date: Tue, 8 Nov 2022 18:08:39 +0100

On Tue, Nov 01, 2022 at 01:07:26AM +0000, Ævar Arnfjörð Bjarmason via GitGitGadget wrote:
> An earlier version of this patch [1] used a different transfer format
> than the "key=value" pairs in the current implementation. The change was
> made to unify the protocol v2 verb with the bundle lists provided by

s/verb/command/ here, and in a couple of later commit messages and an
in-code comment as well.

As mentioned before on a previous bundle-uri patch series, protocol v2
has commands, not verbs.